<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokedex</title>
    <link rel="stylesheet" href="pokemon.css">
</head>
<body>
    <div class="container">
        <header>
            <h1>Pokedex</h1>
        </header>
        <main>
            <section class="pokemon-list">
                <h2>All Pokemon</h2>
                <ul>
                    <li>Bulbasaur <button class="add">+</button></li>
                    <li>Charmander <button class="add">+</button></li>
                    <li>Charmeleon <button class="add">+</button></li>
                    <li>Squirtle <button class="add">+</button></li>
                    <li>Wartortle <button class="add">+</button></li>
                    <li>Blastoise <button class="add">+</button></li>
                </ul>
            </section>
            <section class="caught-pokemon">
                <h2>Caught Pokemon</h2>
                <ul>
                    <li><button class="remove">-</button> Ivysaur</li>
                    <li><button class="remove">-</button> Venusaur</li>
                    <li><button class="remove">-</button> Charizard</li>
                </ul>
            </section>
        </main>
    </div>
</body>
</html>
